Subject: gitk next/prev buttons

From: "Lucas Sandery [three am design]" <[email-masked]>
Date: Tue, 01 Oct 2013 12:01:01 +0930

The "next" and "prev" buttons are lacking consistency and logic. For RTL 
languages previous is almost always on the left, and next on the right. 
The words are contradictory, "next" actually goes to backwards 
chronologically, and "prev" goes forward. Could the positions of the 
buttons be switched and the text be replaced with "earlier" and "later"? 
This would make the reference time not just order, and would mean the 
updated UI would not be confused with the previous one.

Also, the arrow-only next/previous buttons (beside the commit ID) should 
really point up and down. Horizontal directions are ambiguous for 
navigation of a vertical list.